package com.live.mylivewallpaper.viewmode;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class VMApplication extends ViewModel {





    private MutableLiveData<Integer> _playStatus = new MutableLiveData<Integer>();
    public LiveData<Integer> playStatus = _playStatus;

    public void setPlayStatus(int status) {
        _playStatus.setValue(status);
    }



}
